body{
	
}

.hm2_page_container{
	position: relative;
	width: 100%;
}

.hm2_heading_container{
	background: #98c88a;
	color: #fff;
	text-align: center;
	font-weight: 300;
	font-family: 'Alegreya Sans', sans-serif !important;
}

.hm2_heading{
	display: block;
}

.hm2_sub_heading{
	display: block;
	font-weight: 400;
}

.hm2_subheading2_container{
	background: #ededed;
	color: #747474;
	text-align: center;
	font-family: 'Alegreya Sans', sans-serif !important;
}

.hm2_sub_heading_2{
	display: block;
	font-weight: 400;
}

.hm2_footer{
	background: #747474;
	color: #fff;
	text-align: center;
}

.hm2_footer_text{
	font-family: 'Alegreya Sans', sans-serif !important;
}

.hm2_footer span{
	font-weight: 400;
}

.hm2_subfooter{
	background: #b9b9b9;
	color: #000;
	text-align: center;
}

.hm2_copyright_text{
	font-family: 'Alegreya Sans', sans-serif !important;
}

.hm2_copyright_text a{
	color: #000;
}

.hm2_copyright_text a:hover{
	color: #444;
}

.hm2_cumulus_text, .hm2_flight_text{
	font-family: 'Alegreya Sans', sans-serif !important;
	font-weight: 400;
	color: #000;
}

.hm2_cumulus_button, .hm2_flight_button{
	width: 100%;
	font-family: 'Alegreya Sans', sans-serif !important;
	font-weight: 400;
	color: #fff;
}

header{
	overflow: visible;
	height: 120px;
}

.dk_container, .dk_options_inner, .dk_options{
	width: 100px;
}

.dk_options_inner li a{
	font-size: 12px !important;
}

/*
.header-menu-secondary-left{
	float: right !important;
}
.menu-item-1070, .menu-item-1071{
	display: none;
}
header nav ul.secondary li{
	border-right: none;
}
header nav ul.secondary li a{
	font-size: 14px;
}

*/

/***************************************************************************************************/

.hm2_cumulus_container{
	background: url(hm2_images/arrow.png) no-repeat top center;
	padding: 60px 0 35px 0;
	margin-left: 20px;
	margin-right: 20px;
}

.hm2_flight_container{
	padding: 25px 0 20px 0;	
	border-top: 1px #d7d7d7 solid;
	margin-left: 20px;
	margin-right: 20px;
}

/*************************************************/

.hm2_cumulus_text, .hm2_flight_text{
	font-size: 22px;
	line-height: 30px;
	margin: 20px 0;
	display: block;
}

.hm2_center_images{
	display: none;
}

.hm2_heading_container{
	padding: 18px 20px;
}

.hm2_heading{
	font-size: 36px;
	line-height: 42px;
}

.hm2_sub_heading{
	font-size: 22px;
	line-height: 24px;
}

.hm2_subheading2_container{
	padding: 20px 20px;
}

.hm2_sub_heading_2{
	font-size: 22px;	
	line-height: 26px;	
}

.hm2_footer{
	padding: 23px 20px;
}

.hm2_footer_text span{
	font-size: 22px;
}

.hm2_footer_text{
	font-size: 16px;
	line-height: 22px;
}

.hm2_footer_text a{
	color: #fff;
}

.hm2_subfooter{
	padding: 5px 0;
}

.hm2_copyright_text{
	font-size: 12px;
	line-height: 35px;
}

a.hm2_cumulus_button{
	line-height: 55px;
	font-size: 26px;
	background: #009dba;
	color: #fff;
	text-align: center;
	display: block;
}

a.hm2_cumulus_button:hover{
	background: #00869f;
}	

a.hm2_flight_button{
	line-height: 55px;
	font-size: 26px;
	background: #f7921e;
	color: #fff;
	text-align: center;
	display: block;
}

a.hm2_flight_button:hover{
	background: #df841c;
}

/* no french link */

.qtrans_flag_fr{
	display: none !important;
}

@media screen and (min-width: 768px) { 
	.hm2_page_container{
		margin: 0 auto;
		position: relative;
		width: 750px;
	}

	.hm2_cumulus_container{
		position: absolute;
		top: 0;
		left: 0px;
		width: 285px;
		padding-top: 60px;
		background: url(hm2_images/arrow.png) no-repeat top center;
	}

	.hm2_flight_container{
		position: absolute;
		top: 0;
		right: 0px;
		width: 285px;
		padding-top: 60px;
		background: url(hm2_images/arrow.png) no-repeat top center;
		border-top: none;
	}

	/*************************************************/

	.hm2_cumulus_container{
		position: absolute;
		top: 0;
		left: 0px;
		width: 265px;
		background: url(hm2_images/arrow.png) no-repeat top center;
	}

	.hm2_flight_container{
		position: absolute;
		top: 0;
		right: 0px;
		width: 265px;
		background: url(hm2_images/arrow.png) no-repeat top center;
	}

	.hm2_cumulus_text, .hm2_flight_text{
		font-size: 22px;
		line-height: 30px;
		margin: 20px 0;
		display: block;
	}

	.hm2_center_images{
		width: 600px;
		height: auto;
		padding-top: 80px;
		margin: 0 auto 0 auto;
		display: block;
	}

	.hm2_heading_container{
		padding: 23px 0;
	}

	.hm2_heading{
		font-size: 48px;
		line-height: 65px;
	}

	.hm2_sub_heading{
		font-size: 24px;
		line-height: 32px;
	}

	.hm2_subheading2_container{
		padding: 0;
	}

	.hm2_sub_heading_2{
		font-size: 24px;	
		line-height: 85px;	
	}
	
	.hm2_footer{
		padding: 23px 0;
	}

	.hm2_footer_text span{
		font-size: 31px;
	}

	.hm2_footer_text{
		font-size: 24px;
		line-height: 35px;
	}

	.hm2_subfooter{
		padding: 5px 0;
	}

	.hm2_copyright_text{
		font-size: 14px;
		line-height: 35px;
	}

	a.hm2_cumulus_button{
		line-height: 55px;
		font-size: 26px;
		background: #009dba;
		color: #fff;
		text-align: center;
		display: block;
	}

	a.hm2_cumulus_button:hover{
		background: #00869f;
	}	

	a.hm2_flight_button{
		line-height: 55px;
		font-size: 26px;
		background: #f7921e;
		color: #fff;
		text-align: center;
		display: block;
	}

	a.hm2_flight_button:hover{
		background: #df841c;
	}
}

@media screen and (min-width: 992px) {  

	.hm2_page_container{
		width: 960px;
	}

	.hm2_cumulus_container{
		position: absolute;
		top: 0;
		left: 0px;
		width: 285px;
		padding-top: 80px;
		background: url(hm2_images/arrow.png) no-repeat top center;
	}

	.hm2_flight_container{
		position: absolute;
		top: 0;
		right: 0px;
		width: 285px;
		padding-top: 80px;
		background: url(hm2_images/arrow.png) no-repeat top center;
	}

	.hm2_cumulus_text, .hm2_flight_text{
		font-size: 22px;
		line-height: 30px;
		margin: 20px 0;
		display: block;
	}

	.hm2_center_images{
		width: 712px;
		height: auto;
		padding-top: 80px;
		margin: 0 auto 0 auto;
		display: block;
	}

	.hm2_heading_container{
		padding: 23px 0;
	}

	.hm2_heading{
		font-size: 48px;
		line-height: 65px;
	}

	.hm2_sub_heading{
		font-size: 24px;
		line-height: 32px;
	}

	.hm2_subheading2_container{
		
	}

	.hm2_sub_heading_2{
		font-size: 24px;	
		line-height: 85px;	
	}
	
	.hm2_footer{
		padding: 23px 0;
	}

	.hm2_footer_text span{
		font-size: 31px;
	}

	.hm2_footer_text{
		font-size: 24px;
		line-height: 35px;
	}

	.hm2_subfooter{
		padding: 5px 0;
	}

	.hm2_copyright_text{
		font-size: 14px;
		line-height: 35px;
	}

	a.hm2_cumulus_button{
		line-height: 55px;
		font-size: 26px;
		background: #009dba;
		color: #fff;
		text-align: center;
		display: block;
	}

	a.hm2_cumulus_button:hover{
		background: #00869f;
	}	

	a.hm2_flight_button{
		line-height: 55px;
		font-size: 26px;
		background: #f7921e;
		color: #fff;
		text-align: center;
		display: block;
	}

	a.hm2_flight_button:hover{
		background: #df841c;
	}
}

@media screen and (min-width: 1200px) { 
	
}

